{% extends 'base.html' %}


{% block title %}
Create Receipt Page
{% endblock title %}


{% block content %}
<main>
    <div>
        <h1>Create Receipt</h1>
        <p>
            For date, use format "year/month/day hour:min"
        </p>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </div>
</main>
{% endblock content %}
